Subject: RE: [seamoby] MM vs CT

From: [email-masked]
Date: Fri, 9 Mar 2001 12:33:06 +0200

Hi James,

> Actually, I think micromo covers both context transfer and 
> paging in its
> own way. The paging group talked about doing paging for micromo and
> decided it was premature, before the outlines of the micromo problem
> were clearly stated. So we primarily focussed on mobile IP, but we
> did include an item in our recommendations to look at paging for
> micromo when a clear problem statement emerged, and, of course, if
> a solution to paging were part of the micromo requirements. This 
> is actually part of the problem of not having completed a 
> clear problem  about micromo, it is hard to see exactly what it covers. 

I agree completely with you.  Of course, we should clear up
issues with the problem statement [everyone can comment on 
v01 of the draft!] but it would be good to define the
'interfaces' so to speak between CT, MM & Paging.

John